export default [
  {
    id: 1,
    favorite: 0,
    accepted: 0,
    shared: 1,
    user_id: 2,
    created_at: '29-03-2021 15:03:36',
    updated_at: '29-03-2021 15:03:36',
    subjects: [
      {
        id: 1,
        name: 'Professionele Communicatie',
        code: 'PC01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 2,
        name: 'Ethiek',
        code: 'ET01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 3,
        name: 'C# OO Programming',
        code: 'CP01-07',
        credit: 6,
        period: 'first',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 4,
        name: 'C# Programming Techniques',
        code: 'CT09-15',
        credit: 6,
        period: 'second',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 5,
        name: 'Web & Mobile SS',
        code: 'WS01-15',
        credit: 12,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
    ],
  },
  {
    id: 2,
    favorite: 1,
    accepted: 0,
    shared: 0,
    user_id: 2,
    created_at: '29-03-2021 15:03:36',
    updated_at: '29-03-2021 15:03:36',
    subjects: [
      {
        id: 1,
        name: 'C# OO Programming',
        code: 'PC01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 2,
        name: 'Java',
        code: 'ET01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 3,
        name: 'Data Since',
        code: 'CP01-07',
        credit: 6,
        period: 'first',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 4,
        name: 'C# Programming Techniques',
        code: 'CT09-15',
        credit: 6,
        period: 'second',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 5,
        name: 'Web & Mobile SS',
        code: 'WS01-15',
        credit: 12,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
    ],
  },
  {
    id: 3,
    favorite: 0,
    accepted: 0,
    shared: 1,
    user_id: 2,
    created_at: '29-03-2021 15:03:36',
    updated_at: '29-03-2021 15:03:36',
    subjects: [
      {
        id: 1,
        name: 'Professionele Communicatie',
        code: 'PC01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 2,
        name: 'Web & Mobile',
        code: 'ET01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 3,
        name: 'C# OO Programming',
        code: 'CP01-07',
        credit: 6,
        period: 'first',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 4,
        name: 'C# Programming Techniques',
        code: 'CT09-15',
        credit: 6,
        period: 'second',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 5,
        name: 'Web & Mobile SS',
        code: 'WS01-15',
        credit: 12,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
    ],
  },
  {
    id: 4,
    favorite: 0,
    accepted: 0,
    shared: 1,
    user_id: 2,
    created_at: '29-03-2021 15:03:36',
    updated_at: '29-03-2021 15:03:36',
    subjects: [
      {
        id: 1,
        name: 'Professionele Communicatie',
        code: 'PC01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 2,
        name: 'Ethiek',
        code: 'ET01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 3,
        name: 'C# OO Programming',
        code: 'CP01-07',
        credit: 6,
        period: 'first',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 4,
        name: 'C# Programming Techniques',
        code: 'CT09-15',
        credit: 6,
        period: 'second',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 5,
        name: 'Web & Mobile SS',
        code: 'WS01-15',
        credit: 12,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
    ],
  },
  {
    id: 5,
    favorite: 0,
    accepted: 0,
    shared: 1,
    user_id: 2,
    created_at: '29-03-2021 15:03:36',
    updated_at: '29-03-2021 15:03:36',
    subjects: [
      {
        id: 1,
        name: 'Professionele Communicatie',
        code: 'PC01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 2,
        name: 'Ethiek',
        code: 'ET01-15',
        credit: 3,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 3,
        name: 'C# OO Programming',
        code: 'CP01-07',
        credit: 6,
        period: 'first',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 4,
        name: 'C# Programming Techniques',
        code: 'CT09-15',
        credit: 6,
        period: 'second',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
      {
        id: 5,
        name: 'Web & Mobile SS',
        code: 'WS01-15',
        credit: 12,
        period: 'both',
        semester: 'first',
        phase: 2,
        created_at: '29-03-2021 15:03:36',
        updated_at: '29-03-2021 15:03:36',
      },
    ],
  },
];
